langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_view.bp_background
    - field.field.paragraph.bp_view.bp_view
    - field.field.paragraph.bp_view.bp_width
    - paragraphs.paragraphs_type.bp_view
  module:
    - viewsreference
id: paragraph.bp_view.default
targetEntityType: paragraph
bundle: bp_view
mode: default
content:
  bp_background:
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: options_select
  bp_view:
    weight: 2
    settings:
      match_operator: CONTAINS
      size: '60'
      placeholder: ''
    third_party_settings: {  }
    type: viewsreference_autocomplete
  bp_width:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
hidden:
  created: true
  status: true
  uid: true
